body, html {
	background:#fff repeat no;
	font-family: tahoma;
	font-size:12px;
	color:#000000;
}
#loading-layer {
display : none;
width : 180px;
height : 40px;
background : #fff;
text-align : center;
border : 1px solid #eeeeef;
}
td {    font-family: tahoma;
    font-size: 12px;
    color: #000000;
}
a:link {	background: none;
	color: #444444;
	font-size: 12px;
	font-family: tahoma, sans-serif;
	text-decoration: none;
}
a:active {
	background: none;
	color: #444444;
	font-size: 12px;
	font-family: tahoma, sans-serif;
	text-decoration: none;
}
a:visited {
	background: none;
	color: #444444;
	font-size: 12px;
	font-family: tahoma, sans-serif;
	text-decoration: none;
}
a:hover {
	background: none;
	color: #444444;
	font-size: 12px;
	font-family: tahoma, sans-serif;
	text-decoration: underline;
}
img {	border: 0px;
}
.di_foot {
    font-family: sans-serif;
    font-size: 12px;
    color: #c4c4c4;
}
.di_foot a:visited {
	color: #c4c4c4;
	font-size: 12px;
	text-decoration: underline;

}
.di_foot a:active,  .di_foot a:link {
	color: #c4c4c4;
	font-size: 12px;
	text-decoration: underline;
}
.di_foot a:hover {
	color: #c4c4c4;
	font-size: 12px;
	text-decoration: underline;
}
.table {	cellSpacing: 0;
	cellPadding: 0;
	width: 100%;
	align: center;
	background-color: #ffffff;
	border: 0px;
}
.logintable {	border-top: 1px dashed #c4c4c4;
	border-bottom: 1px dashed #c4c4c4;
	padding: 6px;
	height: 1;
	cellSpacing: 0;
	cellPadding: 0;
	width: 100%;
	align: right;
	background-color: #FFFFFF;
}
.greenblock {	padding: 1px;
	border-bottom: 1px solid #c4c4c4;
	height: 25px;
	background-color: #76ae31;
}
.redblock {
	padding: 1px;
	border-bottom: 1px solid #c4c4c4;
	height: 25px;
	background-color: #990000;
}
.orangeblock {
	padding: 1px;
	border-bottom: 1px solid #c4c4c4;
	height: 25px;
	background-color: #ffa500;
}
.blockcontent {	background-color: #FFFFFF;
	padding-right: 10px;
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.l_w {
	color: white;
	font-size: 12px;
	font-family: tahoma;
	text-decoration: none;
}
.l_w a:visited {
	color: #FFFFFF;
	text-decoration: none;

}
.l_w a:active,  .l_w a:link {
	color: white;
	text-decoration: none;
}
.l_w a:hover {
	color: white;
	text-decoration: underline;
}
#calendar {
border : 1px solid #76ae31;
width : 95%;
text-align : center;
border-collapse : collapse;
}
#calendar td {
border : 1px solid #76ae31;
}
.month {
font-weight : bold;
background : #ffffff;
}
.month a {
color : #000000;
text-decoration : none;
}
#calendar .weekday {
color : #636363;
font-weight : bold;
}
#calendar .weekend {
color : #b02929;
font-weight : bold;
}
#calendar .day {
color : #ff0000;
}
#calendar .day a {
color : #000000;
}
#calendar .endday {
color : #b02929;
}
#calendar .endday a {
color : #b02929;
}
#pages {
color : #a1a1a1;
}
#pages a {
color : #b02929;
}
input {
border : 1px solid #cccccc;
background : #f2f2f2;
}
input.login {
width : 100px;
font : normal 11px verdana;
}
input.submit {
border : 0;
font : normal 11px verdana;
}
#cdate select {
width : 60px;
}
#c_month {
width : 60px;
margin-left : 5px;
}
#c_year {
width : 40px;
font : normal 11px verdana;
margin-left : 5px;
text-align : center;
}
#c_hour, #c_minute {
width : 20px;
font : normal 11px verdana;
margin-left : 5px;
text-align : center;
}
#c_minute {
margin-left : 2px;
}



blockquote {
background : #fbfbfb url(/images/quote.gif) no-repeat top right;
border : 1px solid #eeeeef;
font : 12px verdana, sans-serif;
margin : 5px;
padding : 5px;
}

blockquote .code {
padding : 10px;
margin : 10px 0 10px 15px;
border : 1px solid #eee;
border-left : 5px solid #ccc;
background : #fafafa url(/images/quotes.gif) no-repeat top center;
color : #666;
line-height : 140%;
}

.active_cat {
font : normal 12px verdana, sans-serif;
color : #f30;
}

.news_even {
	background-color: red;
	padding : 5px;
}

.news_odd {
	background-color: black;
	padding : 5px;
}

.comment_even {
	background-color: black;
	padding : 5px;
}

.comment_odd {
	background-color: red;
	padding : 5px;
}

.answer {
background-color : #f9fafb;
font : italic 12px verdana, sans-serif;
color : #444;
margin : 5px;
padding : 5px;
}


.msgo {
margin : 10px;
padding : 5px;
vertical-align : middle;
width : auto;
height : auto;
font : 12px verdana, sans-serif;
color : #80ab06;
background-color : #fff;
border : 1px dotted #80ab06;
}

.msgo a {
font : 12px verdana, sans-serif;
font-weight : bold;
color : #80ab06;
text-decoration : underline;
}

.msgo a:hover {
font : 12px verdana, sans-serif;
font-weight : bold;
color : #80AB06;
text-decoration : none;
}

.msgi {
margin : 10px;
padding : 5px;
vertical-align : middle;
width : auto;
height : auto;
font : 12px verdana, sans-serif;
color : #6b99c5;
background-color : #fff;
border : 1px dotted #bbb;
}

.msgi a {
font : 12px verdana, sans-serif;
font-weight : bold;
color : #6b99c5;
text-decoration : underline;
}

.msgi a:hover {
font : 12px verdana, sans-serif;
font-weight : bold;
color : #6b99c5;
text-decoration : none;
}

.msge {
margin : 10px;
padding : 5px;
vertical-align : middle;
width : auto;
height : auto;
font : 12px verdana, sans-serif;
color : #f30;
background-color : #fff;
border : 1px dotted #bbb;
}

.msge a {
font : 12px verdana, sans-serif;
font-weight : bold;
color : #f30;
text-decoration : underline;
}

.msge a:hover {
font : 12px verdana, sans-serif;
font-weight : bold;
color : #f30;
text-decoration : none;
}




/* SPOILERs */
.spoiler {
	border:solid 1px #adbac6;
	background:#ebeef7;
	margin:5px 0px 5px 0px;
	padding: 0px;
	clear:both;
}

.spoiler .sp-head {
	padding:4px 0 4px 2px;
	cursor: pointer;
}

.spoiler .sp-head b {
	background:url(/templates/default/images/spoiler-plus.gif) no-repeat;
	float:left;
	width:9px;
	height:9px;
	margin:2px 4px 0 2px
}

.spoiler .sp-head b.expanded {
	background:url(/templates/default/images/spoiler-minus.gif) no-repeat;
	float:left;
	width:9px;
	height:9px;
}

.spoiler .sp-body {
	border-top:solid 1px #adbac6;
	background: #f7f8fc;
	display: none;
}	

#tags A:hover {
cursor: pointer;
}


.entry {
padding : 5px 0 3px 10px;
background-color : #fff;
font : normal 11px verdana, sans-serif;
color : #000;
}

